body { background-color: #000000; color: white; }
h1,h2,h3,h4,h5,h6 { background-color: #000000; color: #ffff00; }
.koko { text-align: right; }
.luettelo { vertical-align: top;}
.kokok { text-align: right; background-color: #ffff00; color: #000000; }
.kokoo { text-align: right; background-color: #ff8000; color: #000000; }
.kokop { text-align: right; background-color: #ff0000; color: #000000; }
.vasenpalkki { vertical-align: top; }

a:link { color: #ffff00; }
a:visited { color: #00aa00; }
a:active { color: #ffff00; }
a:hover { color: #ff0000; }
